This project is read-only.
The wiki page Is it possible to upgrade a post version 2.0 Enterprise Library configuration file to a newer version does not exist. If you think this is in error or the link you followed is broken, you can: